max-listeners-exceeded-warning

0.0.1 • Public • Published

max-listeners-exceeded-warning

build status code coverage code style styled with prettier made with lass license

Debug and detect "MaxListenersExceededWarning: Possible EventEmitter memory leak detected warnings"

Inspired by throw-max-listeners-error and updated with invocation usage.

Table of Contents

Install

npm:

npm install max-listeners-exceeded-warning

yarn:

yarn add max-listeners-exceeded-warning

Usage

const maxListenersExceededWarning = require('max-listeners-exceeded-warning');
 
maxListenersExceededWarning();

Contributors

Name Website
Nick Baugh http://niftylettuce.com/

License

MIT © Nick Baugh

Package Sidebar

Install

npm i max-listeners-exceeded-warning

Weekly Downloads

1,177

Version

0.0.1

License

MIT

Last publish

Collaborators

  • niftylettuce
  • titanism